uuid: 9217b753-b09c-4f20-83c0-4f1ced261da2
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_artwork_in_progress_
    - node.type.artwork
id: node.artwork.field_artwork_in_progress_
field_name: field_artwork_in_progress_
entity_type: node
bundle: artwork
label: 'Work In Progress?'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Work in Progress'
  off_label: 'Work Completed'
field_type: boolean
